[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ТЕР-2001 на II квартал 2020 г.
Number=1.0
Date=24.12.2020 15:43:00
ConfirmDocument_1=Письмо от 6 мая 2020 г. № 17207-ИФ/09
ConfirmDocument_2=Письмо от 7 мая 2020 г. № 17329-ИФ/09
ConfirmDocument_3=Письмо от 7 мая 2020 г. № 17354-ИФ/09
ConfirmDocument_4=Письмо от 21 мая 2020 г. № 19271-ИФ/09
ConfirmDocument_5=Письмо от 28 мая 2020 г. № 20259-ИФ/09
ConfirmDocument_6=Письмо от 29 июня 2020 г. № 24703-ИФ/09
ConfirmDocument_7=Письмо от 3 июля 2020 г. № 25508-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=61
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=04
Rayon_Name_02=Республика Алтай
Kod_Rayon_03=08
Rayon_Name_03=Республика Калмыкия
Kod_Rayon_04=10
Rayon_Name_04=Республика Карелия
Kod_Rayon_05=1101
Rayon_Name_05=Республика Коми (1 зона)
Kod_Rayon_06=1102
Rayon_Name_06=Республика Коми (2 зона)
Kod_Rayon_07=1103
Rayon_Name_07=Республика Коми (3 зона)
Kod_Rayon_08=1104
Rayon_Name_08=Республика Коми (4 зона)
Kod_Rayon_09=1105
Rayon_Name_09=Республика Коми (5 зона)
Kod_Rayon_10=12
Rayon_Name_10=Республика Марий Эл
Kod_Rayon_11=13
Rayon_Name_11=Республика Мордовия
Kod_Rayon_12=15
Rayon_Name_12=Республика Северная Осетия - Алания
Kod_Rayon_13=18
Rayon_Name_13=Удмуртская Республика
Kod_Rayon_14=19
Rayon_Name_14=Республика Хакасия
Kod_Rayon_15=20
Rayon_Name_15=Чеченская Республика
Kod_Rayon_16=21
Rayon_Name_16=Чувашская Республика
Kod_Rayon_17=22
Rayon_Name_17=Алтайский край
Kod_Rayon_18=23
Rayon_Name_18=Краснодарский край
Kod_Rayon_19=25
Rayon_Name_19=Приморский край
Kod_Rayon_20=26
Rayon_Name_20=Ставропольский край
Kod_Rayon_21=2701
Rayon_Name_21=Хабаровский край (1 зона)
Kod_Rayon_22=2702
Rayon_Name_22=Хабаровский край (2 зона)
Kod_Rayon_23=2703
Rayon_Name_23=Хабаровский край (3 зона)
Kod_Rayon_24=29
Rayon_Name_24=Архангельская область базовый район
Kod_Rayon_25=29КС
Rayon_Name_25=Архангельская область районы Крайнего Севера
Kod_Rayon_26=29СЛ
Rayon_Name_26=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_27=30
Rayon_Name_27=Астраханская область
Kod_Rayon_28=31
Rayon_Name_28=Белгородская область
Kod_Rayon_29=32
Rayon_Name_29=Брянская область
Kod_Rayon_30=34
Rayon_Name_30=Волгоградская область
Kod_Rayon_31=35
Rayon_Name_31=Вологодская область
Kod_Rayon_32=36
Rayon_Name_32=Воронежская область
Kod_Rayon_33=39
Rayon_Name_33=Калининградская область
Kod_Rayon_34=41
Rayon_Name_34=Камчатский край
Kod_Rayon_35=42
Rayon_Name_35=Кемеровская область
Kod_Rayon_36=43
Rayon_Name_36=Кировская область
Kod_Rayon_37=47
Rayon_Name_37=Ленинградская область
Kod_Rayon_38=50
Rayon_Name_38=Московская область
Kod_Rayon_39=51
Rayon_Name_39=Мурманская область
Kod_Rayon_40=52
Rayon_Name_40=Нижегородская область
Kod_Rayon_41=52СА
Rayon_Name_41=г. Саров (Нижегородская область)
Kod_Rayon_42=53
Rayon_Name_42=Новгородская область
Kod_Rayon_43=55
Rayon_Name_43=Омская область
Kod_Rayon_44=56
Rayon_Name_44=Оренбургская область
Kod_Rayon_45=57
Rayon_Name_45=Орловская область
Kod_Rayon_46=58
Rayon_Name_46=Пензенская область
Kod_Rayon_47=61
Rayon_Name_47=Ростовская область
Kod_Rayon_48=63
Rayon_Name_48=Самарская область
Kod_Rayon_49=66
Rayon_Name_49=Свердловская область
Kod_Rayon_50=67
Rayon_Name_50=Смоленская область
Kod_Rayon_51=68
Rayon_Name_51=Тамбовская область
Kod_Rayon_52=69
Rayon_Name_52=Тверская область
Kod_Rayon_53=71
Rayon_Name_53=Тульская область
Kod_Rayon_54=73
Rayon_Name_54=Ульяновская область
Kod_Rayon_55=74
Rayon_Name_55=Челябинская область
Kod_Rayon_56=75
Rayon_Name_56=Забайкальский край
Kod_Rayon_57=78
Rayon_Name_57=г. Санкт-Петербург
Kod_Rayon_58=83
Rayon_Name_58=Ненецкий автономный округ
Kod_Rayon_59=89
Rayon_Name_59=Ямало-Ненецкий автономный округ
Kod_Rayon_60=91
Rayon_Name_60=Республика Крым
Kod_Rayon_61=92
Rayon_Name_61=г. Севастополь

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=20
Crypting=1
KeyType=Sign
